Quikrbox User app - Bug #8790

Why this is comin no record available..don't show this error. check this issue under ouri silk house >
ethnic dresses subcategory

12/15/2023 04:16 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/15/2023

0%
Error

No records available.

i= All  Dresses Ethnic dresses

No Products Found

History

#1 - 12/17/2023 03:53 AM - Himanshu khare
- Status changed from New to Feedback

api issue
#2 - 02/15/2024 01:00 AM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 02/16/2024 12:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
